name: Opigno LMS
type: profile
description: "Install Opigno with commonly used features pre-configured."
core_version_requirement: ^9 || ^10
distribution:
  name: "Opigno LMS"
dependencies:
  - views_infinite_scroll
  - better_exposed_filters
  - block
  - block_content
  - breakpoint
  - calendar
  - calendar_datetime
  - ckeditor
  - ckeditor5
  - ckeditor_bgimage
  - color
  - comment
  - config
  - config_rewrite
  - contact
  - contextual
  - ctools
  - datetime
  - datetime_range
  - dropzonejs
  - dynamic_page_cache
  - editor
  - embed
  - entity
  - entity_browser
  - entity_browser_entity_form
  - entity_embed
  - entity_print
  - entity_reference_revisions
  - exif_orientation
  - field
  - field_group
  - field_ui
  - file
  - filter
  - group
  - h5p
  - h5peditor
  - help
  - history
  - image
  - inline_entity_form
  - link
  - mailsystem
  - media
  - media_entity_browser
  - menu_ui
  - message
  - mimemail
  - node
  - simple_gmap
  - twig_field_value
  - opigno_calendar
  - opigno_calendar_event
  - opigno_calendar_event_group
  - opigno_catalog
  - opigno_certificate
  - opigno_class
  - opigno_cron
  - opigno_course
  - opigno_dashboard
  - opigno_file_upload
  - opigno_forum
  - opigno_group_manager
  - opigno_h5p
  - opigno_ilt
  - opigno_learning_path
  - opigno_long_answer
  - opigno_messaging
  - opigno_module
  - opigno_module_group
  - opigno_module_restart
  - opigno_moxtra
  - opigno_notification
  - opigno_scorm
  - opigno_scorm_activity
  - opigno_search
  - opigno_skills_system
  - opigno_statistics
  - opigno_tincan_activities
  - opigno_tincan_activity
  - opigno_tincan_api
  - opigno_tincan_badges
  - opigno_tincan_courses
  - opigno_tincan_ilt
  - opigno_tincan_learning_path
  - opigno_tincan_live_meeting
  - opigno_tincan_modules
  - opigno_video
  - options
  - page_cache
  - path
  - pdf
  - popup_field_group
  - private_message
  - queue_mail
  - role_delegation
  - search_api
  - serialization
  - shortcut
  - system
  - taxonomy
  - text
  - tft
  - token
  - token_filter
  - toolbar
  - update
  - user
  - userprotect
  - variationcache
  - video
  - views_templates
  - views_ui
  - forum
themes:
  - aristotle

# Information added by Drupal.org packaging script on 2024-09-30
version: '3.2.7'
project: 'opigno_lms'
datestamp: 1727717789
